﻿body{
	background-color:#414c62;
	color:#FFF;
	font-size:14px;
	margin: 0 auto;
	font-family:"微软雅黑",Verdana, Geneva, sans-serif;
}

#page {
	background:url(images/banner.jpg) no-repeat;
	clear: both;
	width: 1157px;
	margin: 0 auto;
	padding: 0px;
}

#contentoutline{
	padding-top: 30px;
	padding-bottom: 20px;
	padding-right: 20px;
	padding-left: 20px;
}

#content {
	min-height:865px;
	padding:20px;
	text-align: left;
	line-height:1.5;
	background-color:rgba(0,0,0,0.4);
}

#content p{
	text-indent:2em;
}

#content a{
	color:#FFF;
	text-decoration:none;
}

#content a:hover{
	text-decoration:underline;
}

#footer {
	clear:both;
	width: 1000px;
	margin: 0 auto;
	padding: 20px 0;
	text-align:center;
}

#footer a{
	color:#FF0;
	text-decoration:none;
}

.title{
	text-align:center;
	font-size:20px; 
	font-weight:bold;
	line-height:40px;
}

.subtitle{
	text-align:center;
	font-size:15px; 
	font-weight:bold;
	line-height:25px;
}

.section{
	font-size:15px; 
	font-weight:bold;
	line-height:23px;
}

table .cb tr:hover{
	background-color:#CCC;
	color:#33C;
}


a
{
    color:#0F0;
}

a.confirm{
	color:#0F0 !important;
}

a.deny{
	color:#F00 !important;
}

#menu {
	height: 32px;
	margin: 0px auto;
}

#menu div.ml{
	margin: 0px auto;
	width:100px;
	line-height: 32px;
	text-align:center;
	float:left;
	padding:0px;
	font-size:15px;
	font-weight:bold;
	background-color:#666;
}

#menu div.ml:hover{
	background-color:#414c62;
	color:#FF0;
}

#menu a:link{
	color:#FFF;
	text-decoration:none;
}

#menu a:hover{
	color:#FF0;
	background-color:#414c62;
	text-decoration:none;
}

#menu a:visited {
	color:#FFF;
}

#menu a:active {
	color:#0F0;
}